Décerné

Joomla plugin upgrade from 1.5 to 2.5

I have a component called Yoflash that in it's 1.5 release had a plugin for alphauserpoints with a rule. That i would like to work for joomla 2.5 and their 2.5 component.

Can u make it possible?

Compétences : Joomla

Voir plus : joomla plugin, component plugin, alphauserpoints plugin, joomla alphauserpoints plugin, upgrade joomla component component, yoflash, joomla plugin upgrade, plugin alphauserpoints, plugin upgrade joomla, alphauserpoints joomla, alphauserpoints rule, upgrade component, can joomla work xcart, can joomla work printing company, plugin component joomla, work schedule plugin joomla, joomla f, joomla component upgrade, joomla plugin component, can joomla work classified ads, joomla upgrade component, alphauserpoints, upgrade component joomla, photo plugin joomla, simple plugin joomla

Concernant l'employeur :
( 0 commentaires ) Hultsfred, Sweden

N° du projet : #2358730

1 freelance a fait une offre moyenne de 50 $ pour ce travail

itcslive

Hired by the Employer

50 $ USD en 1 jour
(149 Commentaires)
7.6